Subject: RE: How are we doing and what are my issues meeting?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 15:51:29 -0700 (PDT)

I would prefer the morning, but I am available in the afternoon.  ( I have a halloween party for the kids later)

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Monday, October 15, 2001 5:46 PM
To:	Anderson, Michael; Piro, Jim; Lindholm, Tod A.; Sommers, Jeffrey E.; Peters, Jerry; Saunders, James; Geaccone, Tracy; Norris, Michael; Marlow, Keith; Gilbert, Steve; Keiser, John; Ratner, Michael; Clayton, Lawrence
Cc:	Campos, Kathy
Subject:	How are we doing and what are my issues meeting?
Importance:	High

I would like to have a meeting on October 31st (maybe later if that date won't work), either in the AM or the PM, but probably about 3 hours or so.    I would like to discuss organizations and how we are going to provide the support the EGS organization requires both at Stan's level and at each level in the organization.    I would also like to discuss the top 3-5 concerns you have for your business and your people.   You should decide if there are people in your organization that are needed to discuss basic functions of Planning, Accounting, Finance and Tax and feel free to include them in this process, but I would like to keep the group to Director level or above.    Please let Kathy know who they are.    I would like to know if you are available or have a preference for morning or afternoon.

Thanks.      

Rod Hayslett
EB4054
713-853-6178